perstat {eha} | R Documentation

## Period statistics

### Description

Calculates occurrence / exposure rates for time periods given by `period` and for ages given by `age`.

### Usage

    perstat(surv, period, age = c(0, 200))

### Arguments

`surv` | An (extended) `surv` object (4 columns with `enter`, `exit`, `event`, `birthdate`)
`period` | A vector of dates (in decimal form)
`age` | A vector of length 2; lowest and highest age

### Value

A list with components

`events` | No. of events in eavh time period.
`exposure` | Exposure times in each period.
`intensity` | `events / exposure`

### Author(s)

Göran Broström

### See Also

`piecewise`

[Package eha version 2.6.0 Index]